using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp4
{
    internal class Program
    {
        static void Main(string[] args)
        {

            ServiceReference1.blwwsSoapClient client = new ServiceReference1.blwwsSoapClient();
            var No = Encoding.UTF8.GetBytes(File.ReadAllText("11.txt"));
            string str = "";
            var NNN = client.UploadPhoto(
                "blw_ws@2015",
                "2079",
                1368532,
                0,
                "120224199110083813",
                "唐德凯",
                1,
                "1991-10-08",
                photoUrl: "",
                No,
                ref str
                );
            Console.WriteLine(NNN);
            Console.WriteLine(str);
            Console.ReadKey();
        }
    }
}
